
			
			*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"],*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"],*[data-bg-image="EUnUVBCRa6x5kZcXLycg"],*[data-bg-image="SEEqn8tLQkKHjZnPMM4U"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/L4bYqxg8SiKZ4qOtz8Jv");}*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/J19pX77FQ9ecDXWFQ5D2");}*[data-bg-image="EUnUVBCRa6x5kZcXLycg"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/EUnUVBCRa6x5kZcXLycg");}*[data-bg-image="SEEqn8tLQkKHjZnPMM4U"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/SEEqn8tLQkKHjZnPMM4U");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/L4bYqxg8SiKZ4qOtz8Jv");}*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/J19pX77FQ9ecDXWFQ5D2");}*[data-bg-image="EUnUVBCRa6x5kZcXLycg"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/EUnUVBCRa6x5kZcXLycg");}*[data-bg-image="SEEqn8tLQkKHjZnPMM4U"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/SEEqn8tLQkKHjZnPMM4U");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/L4bYqxg8SiKZ4qOtz8Jv");}
					*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/L4bYqxg8SiKZ4qOtz8Jv");}
				
					*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/J19pX77FQ9ecDXWFQ5D2");}
					*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/J19pX77FQ9ecDXWFQ5D2");}
				
					*[data-bg-image="EUnUVBCRa6x5kZcXLycg"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/EUnUVBCRa6x5kZcXLycg");}
					*[data-bg-image="EUnUVBCRa6x5kZcXLycg"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/EUnUVBCRa6x5kZcXLycg");}
				
					*[data-bg-image="SEEqn8tLQkKHjZnPMM4U"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/SEEqn8tLQkKHjZnPMM4U");}
					*[data-bg-image="SEEqn8tLQkKHjZnPMM4U"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/SEEqn8tLQkKHjZnPMM4U");}
				
			}
		